Subject: Re: Leave request - January 21st, 2018 to February 4th, 2018
From: Deeksha Dadu <[email-masked]>
To: "Ravi Parkash . Gupta" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 4 Dec 2017 10:03:57 +0000

Hi Ravi,

Let me check if there is any other leave request already for these dates. If not, we will accommodate as many as we can.

Regards,
Deeksha

From: "Ravi Parkash . Gupta" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 4 December 2017 at 7:37 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Leave request - January 21st, 2018 to February 4th, 2018

Hello Ma'am

                    I hope you are doing well. This email is to request leave from January 21st, 2018 to February 4th, 2018 to get some personal work done in my hometown. I believe, I would be having enough leave balance at that time and we would be having enough number of agents available.

                  Additionally, I request you to schedule my day off on December 28th for the corresponding week. Thank you in advance!

--
With best regards
Ravi Prakash Gupta